
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Oracle exp query条件检索在WINDOWS和LINUX下的命令区别 / iVAN</title>

    <meta name="description" content="Oracle exp query条件检索在WINDOWS和LINUX下的命令区别 今天因为业务需要,运行了EXP的条件导出,发现WINDOWS和LINUX下有些差别,主要区别在于敏感字符,实例如下: LINUX: exp us/pass TABLES=\(t_ec_event\) file=/tmp/test.dmp QUERY=\&quot;WHERE eventid =\'40288a2627f491080127fab7f17232b4\'\&quot; WINDOWS: exp us/pass@test TABLES=(t_ec_event) file=test.dmp ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Oracle exp query条件检索在WINDOWS和LINUX下的命令区别</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>今天因为业务需要，运行了EXP的条件导出，发现WINDOWS和LINUX下有些差别，主要区别在于敏感字符，实例如下：</p>
<p>LINUX:</p>
<p>exp us/pass TABLES=\(t_ec_event\) file=/tmp/test.dmp QUERY=\"WHERE eventid =\'40288a2627f491080127fab7f17232b4\'\"</p>
<p>WINDOWS:</p>
<p>exp us/pass@test TABLES=(t_ec_event) file=test.dmp QUERY='WHERE eventid ="40288a2627f491080127fab7f17232b4"'</p>
<p>更多资料如下：</p>
<p>Oracle的exp工具有一个query参数可以指定一个where条件来有条件地导出记录, 对于不经常用这个选项的人来说, 经常会遇到这样的错误:</p>
<p>LRM-00112: multiple values not allowed for parameter 'query'</p>
<p>EXP-00019: failed to process parameters, type 'EXP HELP=Y' for help</p>
<p>EXP-00000: Export terminated unsuccessfully</p>
<p>这是因为在where条件中一般都会有空格, 而命令行下就会被释成几个命令行参数, 需要用单引号或双引号将整个where条件括起来, 就可以了. 在Windows下, 如何指定query参数:</p>
<p>exp ... query='where deptno=10'</p>
<p>exp ... query='where deptno=''10'''</p>
<p>exp ... query='where deptno"&lt;"10'</p>
<p>在Solaris(C shell)下, 如何指定query参数:</p>
<p>exp ..... query=\"where col1 \&lt; 1000\"</p>
<p>exp ..... query=\"where col1 \&lt; '1000'\"</p>
<p>其他Unix平台的应当和Solaris下的一样, 我自已也经常搞错. 在上面的例子中已经说明了如何在query值中使用单引号, 因此在看完这篇后, 就应当可以写出正确的where条件了. 最好是写在一个参数文件里, 这样的话就不用注意这些了.</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 15:45:11</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%91%bd%e4%bb%a4/" title="命令">命令</a>, <a href="https://www.iamivan.net/tag/%e5%bc%95%e5%8f%b7/" title="引号">引号</a>, <a href="https://www.iamivan.net/tag/query/" title="query">query</a>, <a href="https://www.iamivan.net/tag/%e6%9d%a1%e4%bb%b6/" title="条件">条件</a>, <a href="https://www.iamivan.net/tag/where/" title="where">where</a>, <a href="https://www.iamivan.net/tag/fab/" title="fab">fab</a>, <a href="https://www.iamivan.net/tag/exp/" title="exp">exp</a>, <a href="https://www.iamivan.net/tag/exp%e5%91%bd%e4%bb%a4/" title="exp命令">exp命令</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Oracle exp query条件检索在WINDOWS和LINUX下的命令区别的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWXljqp.html" rel="bookmark">windows和linux下androidSDK是否通用？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  最新想搬到Linux上学习.可是AndroidSDK那玩意儿实在太大.咱们的信息长城又太高.想用sdkManager下载完整的sdk基本是不可能的.除非你网速好到没朋友.. 说到信息长城.我不得不多说两句.. 搞IT的想必最近都感觉到了.长城又高了.又厚实了..对我们这些不想用付费VPN的人来讲.实在是苦不堪言 虽说道高一尺.总会有工具能帮我们翻出去.可是.. 我只想说.在这个信息化时代.把信息长城修筑的这么高.这么厚.真的好吗?真的是在保护我们吗? 如果真到了国内无论使用任何办法都翻不出去			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXqO8jz.html" rel="bookmark">怎样在Windows和Linux下写相同的代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目前,Linux在国内受到了越来越多的业内人士和用户的青睐.相信在不久的将来,在国内为Linux开发 的应用软件将会有很大的增加(这不,金山正在招兵买马移植WPS呢).由于未来将会是Windows和Linux两强鼎立的格局,怎样能够使得开发的软件保持最大的可移植性就成了一个很重要的问题.小弟经过一段时间的摸索,找到了这个问题的圆满解答. 在Linux下,所有的开发工具和库都属于自由软件,可以免费获得并且功能强大.如果这些工具和库都有相应的Windows版,那么我们就能够在Windows和Linu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWWvqqM.html" rel="bookmark">socket在windows下和linux下的区别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:socket在windows下和linux下的区别 1)头文件 windows下winsock.h/winsock2.h linux下sys/socket.h    错误处理:errno.h  2)初始化 windows下需要用WSAStartup WSADATA wsaData;         err = WSAStartup(0x202,&amp;wsaData); if ( err != 0 ) { return 0; } else if ( LOBYTE( wsaData.wVersio			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6Ga8op.html" rel="bookmark">python在windows和linux下获得本机本地ip地址方法小结&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例总结了python在windows和linux下获得本机本地ip地址方法.分享给大家供大家参考.具体分析如下: python的socket包含了丰富的函数和方法可以获得本机的ip地址信息,socket对象的gethostbyname方法可以根据主机名获得本机ip地址,socket对象的gethostbyname_ex方法可以获得本机所有ip地址列表 第一种方法:通过socket.gethostbyname方法获得 import socket localIP = socket.gethos			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyW9LZz.html" rel="bookmark">PHP fgetcsv 定义和用法&lpar;附windows与linux下兼容问题&rpar;&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				PHP fgetcsv 定义和用法 PHP fgetcsv() 函数从文件指针中读入一行并解析 CSV 字段. 与PHP fgets() 类似,不同的是 PHP fgetcsv() 解析读入的行并找出 CSV 格式的字段,然后返回一个包含这些字段的数组. fgetcsv() 出错时返回 FALSE,包括碰到文件结束时. 注释:从 PHP 4.3.5 起,PHP fgetcsv() 的操作是二进制安全的. 语法 fgetcsv(file,length,separator,enclosure) 参数			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2MW1VAz.html" rel="bookmark">Windows和linux系统文件合并命令</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 我们在Windows下实现文件合并,用&quot;copy&quot;命令就能实现:   格式:copy /b &lt;filename1&gt;+&lt;filename2&gt;+-+&lt;filenameN&gt; &lt;filename&gt;   其中/b是二进制合并   在Linux下实现文件合并,用&quot;cat&quot;命令就能实现:   格式:cat filename.log.001 filename.log.002 &gt; filename.log 嘿嘿,很简单吧!			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQP7gZz.html" rel="bookmark">Windows和Linux下生成以当前时间命名的文件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  生成以当前时间命名的文件对于当今两大主流系统都十分有用,在 Windows.Linux 操作系统,分别利用BAT批处理文件和Shell脚本,生成类似&quot;20110228_082905.txt&quot;以&quot;年月日_时分秒&quot;命名的文件. Windows BAT批处理文件: @echo off set time_hh=%time:~0,2% if /i %time_hh% LSS 10 (set time_hh=0%time:~1,1%) set filename=%date:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr3xxxp.html" rel="bookmark">Windows和Linux下使用Python访问SqlServer的方法介绍&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				经常用Python写demo来验证方案的可行性,最近遇到了Python访问SqlServer的问题,这里总结下. 一.Windows下配置Python访问Sqlserver 环境:Windows 7 + Sqlserver 2008 1.下载并安装pyodbc 下载地址:http://code.google.com/p/pyodbc/downloads/list 2.访问SqlServer 复制代码 代码如下: &gt;&gt;&gt; import pyodbc &gt;&gt;&gt;cnxn = p			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY5XJVM.html" rel="bookmark">Windows 和 Linux下使用socket下载网页页面内容（可设置接收&sol;发送超时）的代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				主要难点在于设置recv()与send()的超时时间,具体要注意的事项,请看代码注释部分,下面是代码:   [cpp] view plaincopyprint?   #include &lt;stdio.h&gt;   #include &lt;sys/types.h&gt;   #include &lt;stdlib.h&gt;   #include &lt;string.h&gt;   #include &lt;errno.h&gt;   #include &lt;string.h&gt;     			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnwgOz.html" rel="bookmark" class="title">abcd&period;cn在新网遭抢注&comma;被网友投诉&period;</a>
					<div>
						8月27日报道:网友余先生投诉,新网有无故删除他人域名之嫌,目前他已向CNNIC投诉. 余先生称,2008年8月22日他收到一封匿名邮件向其兜售本属于他的域名,余先生赶忙查看自己的域名信息发现,他原本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Vzwjymp.html" rel="bookmark" class="title">程序集的版本控制&lbrack;上&rsqb;</a>
					<div>
						程序|控制 在开发ASP.NET应用程序时,可以根据所开发应用程序的具体需求和设计,将代码封装成各种处理相应操作的类.并以此来组织和管理已有的代码.由此便形成了很多在ASP.NET应用程序中的程序集( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnoNrz.html" rel="bookmark" class="title">十年经验告诉站长如何写成功的软文</a>
					<div>
						记得有个有趣的调查(出处不记得了),问个人站长最重要的能力是什么?选项包括网页技术.推广技术.写作能力等等.最后高居榜首的居然是&quot;写作能力&quot;,超过半数的站长投了&quot;写作能力 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjrE0b.html" rel="bookmark" class="title">ASP生成Word文档的又一方法</a>
					<div>
						word 在网上,利用Asp生成Word文档的方法实在不少,最常见到的方法就是利用Word生成.dot的文档,再用Asp向.dot文档中传递宏,这种方法虽好,但实现起来非常复杂,而且不能循环生成表格. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqXQRb.html" rel="bookmark" class="title">与其选择竞争热词 不如选择见效快的冷词</a>
					<div>
						一个网站选择关键词的正确与否,决定了这个网站的成败.如果选择错误了,那花了时间精力却收不到效果就得不尝失了.当然可能会有人说其实即便刚开始选择错了,之后也可以改.个人觉得改是可以改,但是浪费了以前的时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4w3gLp.html" rel="bookmark" class="title">VC&plus;&plus; GDI&plus;编程的字体和文本绘制</a>
					<div>
						字体是文字显示和打印的外观形式,它包括了文字的字样.风格和尺寸等多方面的属性.适当地选用不同的字体,可以大大地丰富文字的外在表现力.例如,把文字中某些重要的字句用较粗的字体显示,能够体现出突出.强调的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7j86M.html" rel="bookmark" class="title">MySQL与分页</a>
					<div>
						如果和MSSQL的TOP语法相比,那么MySQL的LIMIT语法要显得优雅了许多.使用它来分页是再自然不过的事情了. 最基本的分页方式: SELECT ... FROM ... WHERE ... O ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXB6GQb.html" rel="bookmark" class="title">Photoshop CS3五大功能</a>
					<div>
						我目前最喜欢的五项PsCS3的新特性是: 1.全新的智能过滤器 2.快速选择工具和优化选区边缘 3.高级校准与混合进行照片合并 4.自动图层校准和混合 5.用可调解的角度使用消失点工具 下面我就具体说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOadYb.html" rel="bookmark" class="title">如何让Word中的表格实现任意纵横</a>
					<div>
						在日常办公应用中,我们经常会遇到将一个简历表格中各行内容连接起来作为一列形成新表的情况,Word中没有现成的功能,忽然想起Excel中 &quot;选择性粘贴&quot;中的&quot;转置&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WWynb.html" rel="bookmark" class="title">JS获取Table中td值的方法</a>
					<div>
						 这篇文章主要介绍了JS获取Table中td值的方法,实例分析了javascript操作table中td的技巧,非常具有实用价值,需要的朋友可以参考下     本文实例讲述了JS获取Table中td值 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8oNKb.html" rel="bookmark" class="title">Win7旗舰版刻录文件到光盘最简单的方法</a>
					<div>
						有时候电脑上文件多了,通常用户们都会把一些需要珍藏的文件刻录到光盘方面保存也防止丢失,通常我们可以使用Nero等第三方刻录软件来进行刻录,其实Win7旗舰版是带刻录功能的,我们完全不需要第三方软件的支 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oPO0b.html" rel="bookmark" class="title">苹果Safari浏览器里用键盘快捷键快速打开某个书签的小技巧</a>
					<div>
						  在苹果Safari浏览器里,只要按下 command(苹果键)+数字,就能打开相应的书签.比如我想打开左边第二个书签,按下command键和数字键&quot;2&quot;即可. 此方法即使隐藏书 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3YXvp.html" rel="bookmark" class="title">无线网络穿墙能力差</a>
					<div>
						  在办公楼大件无线网络,大多无线客户端可以正常通信,但有少数客户端与无线AP之间隔几堵墙,也在标称的有效覆盖范围内,但传输速率非常低. 对于无线电波来说,是不能穿过墙体的,隔着墙还能传送信号不是因为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1Wl7b.html" rel="bookmark" class="title">运行mapreduce程序时报错</a>
					<div>
						问题描述 运行mapreduce程序时报错 运行mapreduce程序时报错:java.net.URLClassLoader$1.run(URLClassLoader.java:202) 解决方案 h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamn7qb.html" rel="bookmark" class="title">visual studio-vs2013不能运行程序，求解</a>
					<div>
						问题描述 vs2013不能运行程序,求解 运行后就出现这个,我用的win7 解决方案 先看看弹出框所示的目录中是否有这个 EXE 文件吧 如果没有,则看看工程的设置项:生成文件的目录和执行文件的目录是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQJ4ap.html" rel="bookmark" class="title">Silverlight调用WebService，发布IIS，本机可以访问，其他机器不能访问。十万火急！求帮助！谢谢！</a>
					<div>
						问题描述 VS2010+IIS7+Silverlight5.1.20513.0,刚接手一个前人交接的项目.里面有Sliverlight调用Webservice,在首页显示内容的一个功能.一直以来都是没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPr8Dp.html" rel="bookmark" class="title">android-DrawableLeft编译失败</a>
					<div>
						问题描述 DrawableLeft编译失败 xml中按钮的代码如下: &lt;Button android:id=&quot;&quot;@+id/button1&quot;&quot; androi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm609Dz.html" rel="bookmark" class="title">javascrpit-ie 8 下设置bodyzoom属性125&percnt;之后页面向右靠 ，有办法解决么 ？chrome下正常</a>
					<div>
						问题描述 ie 8 下设置bodyzoom属性125%之后页面向右靠 ,有办法解决么 ?chrome下正常 各位亲 有办法解决么 ?就是最后起到放大 页面的效果,结果 ie和chrome的效果不一致  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKEjkz.html" rel="bookmark" class="title">图片-Android initviews中只执行一次</a>
					<div>
						问题描述 Android initviews中只执行一次 在json中获取图片链接 if(picJson.has(&quot;slider_pic&quot;) == true){ slider_pi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvm1vAb.html" rel="bookmark" class="title">Mysql大量插入数据时SQL语句的优化</a>
					<div>
						1) 对于Myisam类型的表,可以通过以下方式快速的导入大量的数据.     ALTER TABLE tblname DISABLE KEYS;    loading the data    ALT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkBR0M.html" rel="bookmark" class="title">AWS Amazon系列--VPC安装教程一</a>
					<div>
						相信大家都用过Amazon的EC2服务,但估计知道VPC的不是很多,我们来看看官方的介绍: Amazon Virtual Private Cloud (Amazon VPC) lets you pro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeo0a7M.html" rel="bookmark" class="title">框架-JAVA问题：hibernate测试多对一的save时，报异常</a>
					<div>
						问题描述 JAVA问题:hibernate测试多对一的save时,报异常 然后测试就红条报了个异常,提示id是非法属性?o(╯□╰)o 解决方案 类定义时,你的id属性定义的为Long类型,所以对应的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwjq6M.html" rel="bookmark" class="title">link环境下制作一款《网盘软件》，采用&OpenCurlyDoubleQuote;阿里云&rdquo;的方案，云主机怎么在开机以前执行程序？</a>
					<div>
						问题描述 link环境下制作一款&lt;网盘软件&gt;,采用&quot;阿里云&quot;的方案,云主机怎么在开机以前执行程序? link环境下制作一款&lt;网盘软件&gt;,采用&quot;阿里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bod80XM.html" rel="bookmark" class="title">请帮忙解释下Collenction变量为空的原因</a>
					<div>
						问题描述 import java.sql.*;public class ConnDB {private Connection ct = null;public static void main(Str ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjy8oM.html" rel="bookmark" class="title">Linux下部署ali cobar server</a>
					<div>
						1,cobar项目 官方网站,已经迁移到github上面了. https://github.com/alibaba/cobar 下载: https://github.com/alibaba/cobar ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVELBz.html" rel="bookmark" class="title">Fragment 多层嵌套方法调用问题的解决方案&lowbar;Android</a>
					<div>
						Fragment的产生与介绍 Android运行在各种各样的设备中,有小屏幕的手机,超大屏的平板甚至电视.针对屏幕尺寸的差距,很多情况下,都是先针对手机开发一套App,然后拷贝一份,修改布局以适应平板 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqdYap.html" rel="bookmark" class="title">jquery jqPlot API 中文使用教程&lpar;非常强大的图表工具&rpar;&lowbar;jquery</a>
					<div>
						jqPlot是一个非常强大的图表工具,曲线,柱状,饼图,应该有尽有,更要命的是,调用方便~~ 官网:http://www.jqplot.com/ 这里贡献上中文教程,基本上所有的api都很齐全,供有需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLQkBM.html" rel="bookmark" class="title">js-IE8对gzip文件的解析问题</a>
					<div>
						问题描述 IE8对gzip文件的解析问题 某些客户的电脑,在IE8下面,调用经过压缩后的js文件无法调用到,如web.js,压缩后成为web.js.gzip.客户的电脑上报&quot;缺少对象&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnxEvp.html" rel="bookmark" class="title">TestNG环境搭建以及框架初识</a>
					<div>
						TestNG的英文为Test Next Generation, 听上去好像下一代测试框架已经无法正常命名了的样子,哈哈,言归正传,啥是TestNG呢,它是一套测试框架,在原来的Junit框架的思想基础 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrvWxvM.html" rel="bookmark" class="title">Struts2注解使用说明</a>
					<div>
						  Struts2注解 1 Struts2注解的作用 使用注解可以用来替换struts.xml配置文件!!! 2 导包 必须导入struts2-convention-plugin-2.3.15.jar ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
